# -*- coding: utf-8 -*-
from odoo import fields, models, api

class projectScrumRole(models.Model):
    _name = 'project.scrum.role'
    _description =  'Project Scrum Role'
    
    name = fields.Char('Name', size=128, required=True)
    code = fields.Char('Code', size=16)
    project_id = fields.Many2one('project.project', "Project", required=True)
    persona_name = fields.Char('Persona Name', size=128)
    persona_description = fields.Text('Persona Description')
    
